Skip to main content
GET
List my tasks

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

dated
string
limit
string
cursor
string
offset
string
sort_by
string

Defaults to created_at.

sort_order
enum<string>
default:asc
Available options:
asc,
desc
indexed
string

true filters dated and status in the index.

status
string

With indexed=true: comma-separated statuses.

with_no_status
string

With indexed=true: adds tasks with no status.

Response

Success

The response is of type object.